<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
  <msapplication>
    <tile>
      <square70x70logo src="http://asset.sindonews.net/mobile/2014/images/icon/mstile-70x70.png"/>
      <square150x150logo src="http://asset.sindonews.net/mobile/2014/images/icon/mstile-150x150.png"/>
      <square310x310logo src="http://asset.sindonews.net/mobile/2014/images/icon/mstile-310x310.png"/>
      <wide310x150logo src="http://asset.sindonews.net/mobile/2014/images/icon/mstile-310x150.png"/>
      <TileColor>#da532c</TileColor>
    </tile>
  </msapplication>
</browserconfig>
